using System;

internal sealed class Delegate315 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate315 delegate315_1)
	{
		delegate315_1(object_0, string_0);
	}

	public extern Delegate315(object object_0, IntPtr intptr_0);

	static Delegate315()
	{
		Class10.smethod_13(typeof(Delegate315).TypeHandle);
	}

	internal static Delegate315 delegate315_0;
}
